@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('../fonts/HelveticaNeue-Bold.eot');
    src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg'),
         url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'),
         url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
         url('../fonts/HelveticaNeue-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.font-HelveticaNeue-Bold{
    font-family: 'HelveticaNeue-Bold';
}
@font-face {
    font-family: 'HelveticaNeue-Roman';
    src: url('../fonts/HelveticaNeue-Roman.eot');
    src: url('../fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg'),
         url('../fonts/HelveticaNeue-Roman.ttf') format('truetype'),
         url('../fonts/HelveticaNeue-Roman.woff') format('woff'),
         url('../fonts/HelveticaNeue-Roman.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.font-HelveticaNeue-Roman{
    font-family: 'HelveticaNeue-Roman';
}
@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('../fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg'),
         url('../fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	 font-family: 'HelveticaNeue-CondensedObl';
	 src: url('../fonts/HelveticaNeue-CondensedObl.eot'); /* IE9 Compat Modes */
	 src: url('../fonts/HelveticaNeue-CondensedObl.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	 url('../fonts/HelveticaNeue-CondensedObl.woff') format('woff'), /* Pretty Modern Browsers */
	 url('../fonts/HelveticaNeue-CondensedObl.ttf')  format('truetype'), /* Safari, Android, iOS */
	 url('../fonts/HelveticaNeue-CondensedObl.svg#svgFontName') format('svg'); /* Legacy iOS */
 }
.font-HelveticaNeueLTStd-Bd{
    font-family: 'HelveticaNeueLTStd-Bd';
}
body{
    font-family: 'HelveticaNeue-Roman';
}
.navbar-brand{
    max-width: 120px;margin-left: 20px;
}
.bg-blue{
    background: #343535;
}
.color-blue {
    color: #2298a0;
    padding: 10px 1px 0px;
}
.product-items .bg-1 p, .product-items .bg-2 p, .product-items .bg-3 p, .product-items .bg-4 p{margin:0;}
.borderMobScreen{font-weight:600;}
.errormsg{color:#c1291e;text-align: center;
    font-size: 14px;
    margin-bottom: 10px;}
h1{
    color: #008cd2;
    line-height: normal;
    font-weight: 700;
}
.contactFormMain {
    background-color: #2298a0;
    padding: 14px;
}
.contactFormMain .heading {
    font-family: "HelveticaNeue-CondensedObl";
    color: #fff;
    font-size: 20px;
    padding-bottom: 5px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1.2px;
}
.contactFormMain .sub-heading {
    font-family: Arial;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}
.contactFormMain input[type="text"].error, .contactFormMain input[type="email"].error, .contactFormMain select.error, .contactFormMain textarea.error, .contactFormMain input[type="text"]:focus, .contactFormMain input[type="email"]:focus, .contactFormMain select:focus, .contactFormMain textarea:focus {
    border: 1px solid #fff !important;
    outline: none !important;
}
.contactFormMain input[type="text"], .contactFormMain input[type="email"], .contactFormMain select, .contactFormMain textarea {
    font-family: Arial;
    background-color: #fff;
    border: 1px solid #fff;
    color: #333;
    width: 100%;
    padding: 2px 5px;
    font-size: 14px;
    margin-bottom: 5px;
}
.contactFormMain input[type="submit"] {
    background-color: #333;
    color: #fff;
    border: 0;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 8px 20px;
    width: 100%;
    margin-top: 0px;
}
.product-items .bg-1 {
    background-image: linear-gradient(to right, #3076d8 , #8387ac);
}
.product-items .bg-2 {
    background-image: linear-gradient(to right, #7c85b0 , #bd9190);
}
.product-items .bg-3 {
    background-image: linear-gradient(to right, #6c81b8 , #b08f96);
}
.product-items .bg-4 {
    background-image: linear-gradient(to right, #aa8e9a ,#d79682);
}
footer {
    background: #d3cfd0;
}
.footer-content p {
    font-size: 17px;
}
.footer-logo a {
    color: black;
}
.footer-icon i {
    color: #3d5a98;
}
.footer-icon a {
    color: black;
}
footer .icon-col {
    border-top: 2px solid black;
}
.navbar-dark .navbar-toggler{
    border-radius: 5px;
}
#layer1{
    z-index: 9999;
}
.invalid-feedback{
    margin-top: 0px !important;
    font-style: normal !important;
    color: #FFF;
}

/* // Extra small devices (portrait phones, less than 576px) */
/* // No media query since this is the default in Bootstrap */
/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 1800px) {#unit1{margin-top:50px;}}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .gst-banner-section{
        background: url(../images/banner-left-img.png) no-repeat left top / 90%;margin-top:-1px;
    }
    .invisible-md{
        visibility: hidden;
    }
    .font-md-40{
        font-size: 50px;
    }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    h1{
        line-height: 45px;
    }
    .font-lg-40{
        font-size: 40px;
    }
    .invisible-lg{
        visibility: hidden;
    }
    .bsr-lg-1{
        border-right: solid 1px #000000;
    }
    .gst-banner-section{
        background: url(../images/banner-left-img.png) no-repeat left top / 45%;
    }
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
@media (min-width: 1440px) {
    .dummyheight{
        min-height: 680px;
    }
}
@media(max-width:768px){
    .desktopView{display:none !important;}
    .mobileView{display:block !important;}
    .borderMobScreen{width:100%;display:block;text-align:center;}
    .borderMobScreen:before{content:"";width:100px;height:2px;background:#000;    position: absolute;
    left: 50%;
    margin-top: 33px;
    transform: translate(-50%);}
    .borderMobScreen:last-child:before{display:none;}
    .content-block{margin-top:15px;}
    .card-col-text{min-height:130px;}
    ul.list-inline.social {
    text-align: center;
    }
}
@media(min-width:769px){
    .desktopView{display:block !important;}
    .mobileView{display:none !important;}
}
@media(min-width:539px) and (max-width:641px){
    .mobileView .bannerMob{margin-left: -50px;}
}
@media(min-width:641px) and (max-width:768px){
    .mobileView .bannerMob{margin-left: -112px;}
}
@media(min-width:997px) and (max-width:1041px){
    .product-items .bg-3{min-height: 156px;}
}
.navbar-toggler a{text-decoration:none;}
.form-group{margin-bottom:4px;}
.price_tag {
    color: #0077BD;
    font-size: 1.0em;
    font-weight: bold;
    padding: 3px 6px;
    border: thin solid #808080;
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100px;
}
.normal_txt {
    font-size: 13px;
    padding-right: 10px;
    text-decoration: none;
    color: #fff;
}
#submitting {
    display: none;
    font-family: Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
}
select.mob-int, select.txtbox {
    color: #727272;
    font-weight: 500;
    padding: 4px 0;
}
input#verificationcode {
    font-size: 14px;
}
a#reload:hover, a#reload:active {
    color: white;
    text-decoration: none;
}

a.font-16 {
    text-decoration: none;
}
.footer-content p sup {
    font-size: 10px;
}
.footer-content p {
    font-size: 14px;
}
header {
    background: #343535;
}
a.header.search-link {
    font-size: 16px;
    font-weight: 600;
    color: white;
}
.fa-fe {
    width: 50px;
    text-align: center;
    color: white;
}
section.footer-bg {
    background: #d3d2d2;
}
img.footer-logo.float-l {
    float: right;
    margin: 0 60px;
}
p.footer-bg-text {
    font-size: 14px;
    line-height: 30px;
    padding: 0 60px;
    margin-bottom: 60px;
    text-align: justify;
}
footer {
    background: black;
}
p.footer-main-text {
    color: white;
    text-align: center;
    margin-bottom: 0px !important;
    font-size: 13px;
}
h6.footer.menu {
    color: white;
    font-weight: 400;
    margin-bottom: 0px !important;
    font-size: 13px;
}
@media screen and (min-width: 1200px) and (max-width: 1921px) {
    ul.list-inline.social {
        position: relative;
        left: -20px;
        top: -2px;
    }
}
ul.list-inline {
    margin-bottom: 0px;
}
img.social {
    width: 30px;
}
#unit2 h1.font-26.font-md-40.mb-5.pb-lg-5.font-HelveticaNeueLTStd-Bd {
    color: black;
    line-height: 45px;
    font-size: 60px;
    margin-bottom: 10px !important;
    padding-bottom: 20px !important;
}
span.header_font_small {
    font-size: 40px;
}
span.header_font_medium {
    font-size: 50px;
}
h5.banner_subtitle.text-uppercase {
    font-size: 20px;
    font-weight: 800;
}
.nav-tabs .nav-link{border-top-right-radius :0;}
.nav-tabs .nav-link:first-child{border-top-left-radius: 30px;}
.nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #343535;
    border: none;
    border-top-left-radius: 30px;
    padding: 20px 0px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    /*box-shadow:0 2px 15px #313131;*/
}
.nav-item.nav-link {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 20px 0px;
    border: none !important;
    background-color:#0fc0cc;
}
.nav-item.nav-link:hover, .nav-item.nav-link:active {
    border: none !important;
    outline: none;
    transition: none;
}
a#nav-pp-tab {
    border-top-left-radius: 0;
    border-top-right-radius: 30px;
}
.gray_bg {
    background: #e1e1e1;
}
div#nav-tabContent {
    border-top: 8px solid #343535;
        background: #2298a0;
        border-bottom-left-radius: 100px;
}
h5.img_blcok_head {
    font-weight: 600;
    letter-spacing: 1.2px;
}
.productcon .productcon_txt {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
}
.productcon ul li {
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
}
.cstm-list-icon li:before {
    content: '';
    width: 8px;
    height: 8px;
    background: url(../images/star.jpg);
    position: absolute;
    left: -20px;
    top: 8px;
}
.productcon ul.list-items {
    min-height: 230px;
    margin-bottom: 0px;
}
.cstm-list-icon {
    position: relative;
    list-style: none;
}
.cstm-list-icon li {
    position: relative;
}
.brochure_box {
    background: #343535;
    margin: 0 8px;
    padding: 10px 0;
}
a.brochure_class {
    font-size: 22px;
    font-family: "HelveticaNeue-CondensedObl";
    font-weight: 800;
    text-transform: uppercase;
    font-style: italic;
    color: white;
    padding: 35px;
}
.nav li:hover a {
    border: none;
    background: none;
    color: #00adee;
    margin: 0 !important;
}
@media screen and (min-width: 1023px) {
    .nav-tabs {
     width: 50% !important;
     border: none;
    }
}
@media screen and (max-width: 550px) {
    .list-inline {
     text-align: center !important;
    }
    p.footer-bg-text {
      padding: 0 5px;
      margin-bottom: 20px;
     font-size: 12px;
     line-height: 18px;
    }
    img.footer-logo.float-l {
        margin: 0px;
    }
    img.logo_updated {
     width: 50%;
    } 
    h5.img_blcok_head {
     font-size: 15px;
    }
    p.img_block_content {
     font-size: 12px;
    }
    div#nav-tabContent {
     padding: 10px 0 !important;
     border-bottom-left-radius: 50px;
     margin-bottom: 20px;
    }
    img.m-both {
     width: 80%;
    }
    span.header_font_medium {
     font-size: 50px;
    } 
    span.header_font_small {
     font-size: 40px;
    }
    h1.font-26 {
     color: black;
     font-size: 55px;
     line-height: 50px;
     margin-bottom: 20px !important;
    }
    section.page_content {
     margin-top: 30px;
    }
    a#nav-dmp-tab {
     border-top-left-radius: 25px !important;
     border-top-right-radius: 0px;
    }
    a#nav-pp-tab {
     border-top-right-radius: 25px !important;
     border-bottom-left-radius: 0px !important;
     border-top-right-radius: 0px;
    }
    .productcon_txt {
     padding: 20px 25px;
    }
    h5.banner_subtitle.text-uppercase {
       font-size: 22px;
       line-height: 30px;
    }
    .ipad_and_mobile {
     margin: 50px 10px 20px;
    }
    .nav-item.nav-link {
        width: 50% !important;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {
    div#nav-tabContent {
     padding: 0 30px 20px !important;
     border-bottom-left-radius: 65px;
     margin-bottom: 30px;
   }
   .gst-banner-section {
       background: url(../images/banner-left-img.png) no-repeat left top / 70%;
       height: 510px;
   }
   .col-lg-12.ipad_and_mobile {
     position: absolute;
     left: 50%;
     top: 10%;
     width: 50%;
   }
   h1.font-26.font-md-40 {
    font-size: 45px;
    line-height: 40px;
    color: black;
   }
   span.header_font_small {
    font-size: 35px;
   }
   span.header_font_medium {
    font-size: 40px;
   }
   h5.banner_subtitle.text-uppercase {
    font-size: 15px;
   }
   .icon-box {
    margin-bottom: 30px;
   }
   .productcon.first-child {
     height: 570px;
    }
    .productcon .productcon_txt {
            margin: 20px 20px 40px !important;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : landscape) {
  h1.font-26 {
    font-size: 50px !important;
    line-height: 40px !important;
  }
  span.header_font_small {
    font-size: 35px;
  }
  span.header_font_medium {
    font-size: 40px;
  }
  h5.banner_subtitle.text-uppercase {
      font-size: 16px;
  }
  div#unit2 {
    position: relative;
    top: -60px;
  }
  .gst-banner-section {
    background: url(../images/banner-left-img.png) no-repeat left top / 48%;
    height: 460px;
  }
  .nav-tabs {
      width: 70% !important;
  }
  h5.img_blcok_head {
    font-size: 15px;
  }
  img.m-both {
    width: 75%;
  }
  .productcon.first-child {
    height: 540px !important;
  }
  p.footer-main-text, h6.footer.menu {
    font-size: 10.50px !important;
    margin-top: 5px;
  }
  img.social {
    width: 25px !important;
  }
  div#nav-tabContent .tab-content {
    padding: 0 10px !important;
  }
  p.img_block_content {
      font-size: 13px;
  }
  .productcon ul li {
      font-size: 14px;
  }
  .tab_pane .row.my-4 {
    margin-bottom: 15px !important;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .gst-banner-section {
        background: url(../images/banner-left-img.png) no-repeat left top / 50%;
        min-height: 650px;
    }
    .productcon.first-child {
      height: 580px;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1300px) {
    div#unit2 {
    position: relative;
    left: 3%;
    top: -30px;
  }
}
@media only screen and (min-device-width: 550px) and (max-device-width: 992px) and (orientation : landscape) {
   div#nav-tabContent {
       border-bottom-left-radius: 30px;
       padding: 0 20px 20px !important;
       margin-bottom: 30px;
   }    
   .col-lg-6.col-md-6.col-12.mb-5 {
    max-width: 50% !important;
   }
   img.m-both {
    width: 75%;
   }
   .productcon_txt.p-lg-4.mb-3 {
    padding: 20px;
   }
   .productcon.first-child {
    height: 620px;
   }
   .col-lg-12.ipad_and_mobile {
     position: absolute;
     left: 50%;
     top: 10%;
     width: 50%;
   }
   h1.font-26.font-md-40 {
    font-size: 40px;
    line-height: 35px;
    color: black;
   }
   span.header_font_small {
    font-size: 32px;
   }
   span.header_font_medium {
    font-size: 35px;
   }
   h5.banner_subtitle.text-uppercase {
    font-size: 12px;
   }
   section.page_content {
    margin-top: 35px;
   } 
}
a:hover {
    text-decoration: none;
}
label.checkbox_msg {
    color: white;
    font-size: 13px;
    padding-left: 15px;
    text-indent: -15px;
}
.invalid-feedback {
    font-size: 65%;
}
a.checkbox_link {
    color: white;
    font-weight: 600;
}
@media screen and (max-width: 1000px) {
    .list-inline {
     text-align: center !important;
    }
}
@media screen and (min-width: 769px) and (max-width: 932px) and (orientation : landscape) {
       .col-lg-7.p-0.column2.right-column.py-5.mt-lg-5 {
     position: relative;
     top: -570px !important;
     left: 50%;
     width: 50%;
    }
    .col-lg-6.col-md-6.col-12.mb-5 {
      max-width: 50% !important;
    }
    div#nav-tabContent {
        margin-bottom: 30px !important;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1300px) and (-webkit-min-device-pixel-ratio:0) {
.gst-banner-section {
    height: auto;
}
}